div#header {background-image:none; border-bottom:12px solid #111e28; margin-top:0;}
div#main {background-image:none; background:#ffffff; border-top:12px solid #c6d3dd; border-bottom:12px solid #c6d3dd;}
div#topDecoration {display:none;}
div#footer {border-top:12px solid #111e28;}
div#bottomDecoration {display:none;}
div#bottomDecoration div#special {display:none;}
div#body {overflow:hidden;}
div.Header h1 {padding:10px 0 0 15px;}
div#footer div.content {border-bottom:none;}
	
/*450038.1.376.1.3923a01*/